class DashboardClientException(Exception):
    pass


class UnknownResponse(DashboardClientException):
    pass


class NoCampaignsPassed(DashboardClientException):
    pass


class NoStatistics(DashboardClientException):
    pass
